Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigilance Alertes Vulnérabilités - PAN-OS : Cross Site Scripting via Panorama Web Interface, analysé le 14/02/2024

avril 2024 par Vigilance.fr

Un attaquant peut provoquer un Cross Site Scripting de PAN-OS, via Panorama Web Interface, afin d’exécuter du code JavaScript dans le contexte du site web.

Plus d'information sur : https://vigilance.fr/vulnerabilite/PAN-OS-Cross-Site-Scripting-via-Panorama-Web-Interface-43541


Voir les articles précédents

    

Voir les articles suivants